{% extends 'base.html.twig' %}

{% block title %}Hello ProfesseurController!{% endblock %}

{% block body %}
    <h1> <i class="fa-solid fa-address-book"></i> Fiche Professeur </h1>
        <h2> {{ professeur }} </h2> 
        <h2> Sessions Associées </h2>
        {% if professeur.sessions | length > 0 %}
            <ul>
                {% for session in professeur.sessions %}
                    <li> {{ session }} </li>
                {% endfor %}
            </ul>
        {% else %}
            <p> Aucune session associée </p>
            
        {% endif %}
        
{% endblock %}